<?xml version="1.0" encoding="UTF-8"?><song><key>A</key>
<hymn_number>91</hymn_number>
<author>Markos Navarro, Benjamen McLure</author>
<title>Rab Güvenilirdir TÇ91</title>
<lyrics>[V1]
.Am                   E
 // Rab güvenilirdir.  O sizi pekiştirecek,
.G                D
  Kötü olandan koruyacaktır. //
.F#m
 // İkinci Selanikliler üç üç. //</lyrics>
</song>